.flex_column.av-42il2b-7abb274de67881a7b375946ec9ee5f12{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jw7zsrf8-13b5460f8c4982c25d4a4457225bd6d0 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw7zsrf8-13b5460f8c4982c25d4a4457225bd6d0 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .avia-gallery.av-k2aa9h9n-0042da835ef56d1228396aac31ec91f3 .avia-gallery-thumb a{
width:20%;
}

.avia-image-container.av-k2aacd89-d72aea1a449c56e7bd2157418b8b92e1 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k2aacd89-d72aea1a449c56e7bd2157418b8b92e1 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-k2aacmr9-971e91f00a20e9b3eecda8e2cb8dc83d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k2aacmr9-971e91f00a20e9b3eecda8e2cb8dc83d .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-k2aacvww-0af1b01e0c5035a639d5574e97fc4e4f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k2aacvww-0af1b01e0c5035a639d5574e97fc4e4f .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-k2aad5m9-7efcce0cf9a01de38cffb7d2e58511be img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k2aad5m9-7efcce0cf9a01de38cffb7d2e58511be .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-k2aadf0r-001c29ac04e461f9782a336e5eda91e9 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k2aadf0r-001c29ac04e461f9782a336e5eda91e9 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-k2aadkku-862ff67045e4d8d0b738cfe0ee904536 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k2aadkku-862ff67045e4d8d0b738cfe0ee904536 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-k2aadtnz-471df2d5c99160316840c75b41cd9eb9 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k2aadtnz-471df2d5c99160316840c75b41cd9eb9 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-3ar54j-f0ee7c3b64b1e3878eaf04c59ca76b70{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

